Online-Lehrangebot


<< zurück

Benötigte Software

Bevor Sie mit der virtuellen Vorlesung bzw. mit dem Praktikum beginnen, beachten Sie bitte unbedingt, dass für Ihren Browser RealPlayer und Shockwave installiert sind. Falls nicht, so laden Sie sich bitte die erforderlichen Dateien herunter:

  1. Realplayer http://germany.real.com/realplayer/
    Verwenden Sie RealPlayer 11 oder älter
  2. Shockwave http://get.adobe.com/de/shockwave/otherversions/
    Wählen Sie den „Full Installer“ der Version 10 Shockwave_Installer_Full.exe (Version 10)

(Mit neueren Programmversionen ist das Angebot leider nicht nutzbar)

Führen Sie anschliessend diese Installationsdateien (zuerst Realplayer, dann Shockwave) durch Doppelklick (im Explorer) aus, um sie zu installieren. (Beachten Sie, dass Sie Administratorrechte benötigen!)
Nach der Installation dürfen für diese Programme keine Updates auf eine neuere Version installiert werden!

Beachten Sie bitte weiterhin, dass Sie in Ihrem Browser unbedingt Javascript und Cookies einschalten müssen (Java ist nicht erforderlich).

Um die Versuchsanleitungen für das Virtuelle Nachrichtentechnische Praktikum und die Übungsaufgaben betrachten zu können, benötigen Sie den Acrobat Reader. Wenn Sie den Acrobat Reader als Plugin für Ihren Browser installieren, dann können Sie die entsprechenden Dokumente direkt in unserer Webseite betrachten, andernfalls müssen Sie sich die zugehörigen .pdf - Dateien herunterladen und gesondert öffnen bzw. ausdrucken.

http://get.adobe.com/de/reader/

Systemvorausetzungen

Systemvoraussetzungen (Hardware)
  • Netzzugang mit mind. 56 kBps
  • Soundkarte und Lautsprecher / Kopfhörer
Systemvoraussetzungen (Software)
Betriebssystem
  • Windows95/98/ME/NT/2000/XP/Vista/7
Web-Browser
  • Aktuelle 32bit-Version von Mozilla Firefox oder Internet Explorer
  • Javascript aktivieren
  • Cookies aktivieren
Plugins
  • Shockwave
  • Realplayer
  • Adobe Reader (zum Anzeigen von PDF-Dateien)

Bekannte Probleme

Audio Streaming Ist Ihr Rechner bzw. Ihr Netzwerk durch eine Firewall geschützt, so müssen Sie eventuell den port 554 freischalten.
Es wird ein Xtra (RealMedia) Plugin benötigt. Es wurde der Shockwave SLIM-Installer anstelle des FULL-Installers verwendet. Bitte den FULL-Installer installieren (siehe oben)
...

FAQs

Frage: Die Installation von Macromedia Shockwave wurde ohne erkennbare Probleme durchgeführt, trotzdem funktioniert die virtuelle Vorlesung nicht.
Antwort: Das .exe - File für die Shockwave-Installation wurde nicht als Administrator ausgeführt.
Frage: Virtuelles Nachrichtentechnisches Praktikum: Bei den analogen Übertragungsverfahren wird am Empfänger ein anderes Signal empfangen, als vom Sender gesendet wurde.
Antwort: Cookies sind deaktiviert und müssen aktiviert werden. Cookies werden zur Benutzeridentifikation (Zuordnung Sender ↔ Empfänger) verwendet!
Frage: Nach Installation von RealPlayer und ShockWave funktionieren die virtuellen Vorlesungen nicht.
Antwort: Eventuell hat unser Server einen Aussetzer, bitte kontaktieren Sie uns.
Wenn nicht, k&ooml;nnte es sein, dass Sie die falschen Versionen von RealPlayer und ShockWave verwenden. Beachten Sie, dass die Vorlesungen (leider) nur funktionieren, wenn der RealPlayer in Version 11 (oder älter) und ShockWave in Version „10 FULL“ installiert sind, s. o.